.container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    border-radius: 0px;
    padding: 5px;
        font-size: 0.95vw;
    /* font-size: 10px; */ 
}

.indicator{
    padding: 0px;
    width: 2px;
    height: 20px;
}

.col2{
    padding: 0px 0px;
    flex-direction: row;
    display: flex;
}

.top{
    flex:1;
    padding: 0px 2px;
	font-family: 'Montserrat', sans-serif;

}

.bottom{
    flex:1;
    padding: 0px 2px;
}